<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Autobiografija - Priča o mojim eksperimentima sa istinom</title>
  <id>urn:book:54bd85b7-2211-49ee-9479-88764313f179</id>
  <updated>2019-07-20T00:01:30Z</updated>
  <link href="./book_2724.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Autobiografija - Priča o mojim eksperimentima sa istinom" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Mahatma%20Gandi/Autobiografija%20-%20Prica%20o%20mojim%20eksperimentima%20sa%20istinom%20%282724%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Mahatma%20Gandi/Autobiografija%20-%20Prica%20o%20mojim%20eksperimentima%20sa%20istinom%20%282724%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Mahatma%20Gandi/Autobiografija%20-%20Prica%20o%20mojim%20eksperimentima%20sa%20istinom%20%282724%29/Autobiografija%20-%20Prica%20o%20mojim%20eksperiment%20-%20Mahatma%20Gandi.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="964 KB" />
  <author>
    <name>Mahatma Gandi</name>
    <uri>../authors_1/authors_1469_Page_1.xml</uri>
  </author>
  <published>2016-01-15T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p>Ne bi bilo neskromno da je Gandi svojoj autobiografiji dao
      naslov “Kako sam oslobodio Indiju”. Međutim,
      njen naslov je “Priča o mojim eksperimentima sa
      istinom”. Istina je centralno interesovanje Gandijevog
      života i traganje za istinom ga je vodilo ka
      oslobođenju Indije i ka nenasilju kao jednom od
      najispravnijih principa ljudskog delovanja.</p>
      <p>"Tu, naravno,spadaju eksperimenti sa nenasiljem, celibatom
      i drugim principima ponašanja za koje se veruje da nisu
      isto što i istina. Ali, za mene je istina vrhunski
      princip koji uključuje brojne druge principe. Ta istina
      nije samo istinoljubivost u reči, već i
      istinoljubivost u misli, i ne samo relativna istina
      naših poimanja, već Apsolutna Istina, taj
      Večni Princip, koji je Bog. Ima bezbroj definicija Boga,
      jer su njegova ispoljavanja bezbrojna. Ona me preplavljuju
      čuđenjem i strahopoštovanjem i na trenutak me
      ostavljaju ošamućenog. Ipak, ja obožavam Boga
      kao čistu Istinu. Nisam Ga još našao, ali
      tragam za Njim. U toj potrazi sam spreman da žrtvujem
      stvari koje su mi najdraže. Čak i ako bi ta
      žrtva zahtevala moj sopstveni život, nadam se da
      ću biti spreman da ga dam. Ali, sve dok ne ostvarim tu
      Apsolutnu Istinu, moram se držati relativne istine kako
      je ja shvatam. Ta relativna istina mora, u međuvremenu,
      da bude moj svetionik, moj štit i sigurnost. Iako je taj
      put prav, uzak i oštar kao oštrica brijača, za
      mene je on bio najbrži i najlakši. Čak su mi i
      moje ogromne zablude izgledale sitne, jer sam se striktno
      držao tog puta. Jer, taj me je put spasao da ne
      zažalim i ja sam išao napred u skladu sa
      svetlošću koju imam. Često bih u mom
      napredovanju imao blede uvide u Apsolutnu Istinu, Boga, i
      svakog dana je u meni raslo ubeđenje da je jedino On
      stvaran, a sve ostalo nestvarno. Neka oni, koji to žele,
      razumeju kako je to ubeđenje raslo u meni; neka
      čuju o mojim eksperimentima i neka podele sa mnom moja
      uverenja, ako mogu. I još, u meni je raslo ubeđenje
      da sve što sam ja mogao da uradim može da uradi i
      dete, a imam dobre razloge što to kažem.
      Instrumenti za traganje za istinom su isto toliko jednostavni
      koliko se teško koriste. Oni mogu izgledati sasvim
      nemogući nekoj nadmenoj osobi, a sasvim mogući
      nedužnom detetu. Tragalac za istinom treba da se
      učini toliko poniznim da čak i prašina
      može da ga smrvi. Tek tada, a ne i do tada, moći
      ćemo da bar nazremo istinu."</p>
      <p>Knjiga nam otkriva deo Gandijevog života samo do onog
      momenta kada on postaje čuvena javna ličnost u koju
      su bile uprte oči cele indijske nacije i celog sveta.
      Dakle, manje poznati period u kome je skrivena tajna o tome
      kako je jedan čovek uspeo da ostvari nemoguće - da
      bez oružja isprati moćnog kolonizatora natrag
      njegovoj kući u Englesku. Tajna je slojevita i duboka
      tako da se knjiga može čitati više puta,
      proučavati i koristiti kao priručnik mudrosti za
      put kroz život na osnovu iskustva verovatno
      najvećeg zagovornika humane akcije (karma joge) koji je
      ikad hodao Zemljom.</p>
    </div>
  </content>
  <link href="../authors_1/authors_1469_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Mahatma Gandi" />
  <link href="http://www.goodreads.com/book/title/Autobiografija%20-%20Pri%C4%8Da%20o%20mojim%20eksperimentima%20sa%20istinom" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Autobiografija%20-%20Pri%C4%8Da%20o%20mojim%20eksperimentima%20sa%20istinom" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Autobiografija%20-%20Pri%C4%8Da%20o%20mojim%20eksperimentima%20sa%20istinom%20Mahatma%20Gandi" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Autobiografija%20-%20Pri%C4%8Da%20o%20mojim%20eksperimentima%20sa%20istinom&amp;field-author=Mahatma%20Gandi" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Mahatma%20Gandi" type="text/html" rel="related" title="Mahatma Gandi on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Mahatma%20Gandi" type="text/html" rel="related" title="Mahatma Gandi on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GandiMahatma" type="text/html" rel="related" title="Mahatma Gandi on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Mahatma%20Gandi" type="text/html" rel="related" title="Mahatma Gandi on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Mahatma%20Gandi" type="text/html" rel="related" title="Mahatma Gandi on ISFDB" target="_blank" />
</entry>
